WLANPMK2HCX(1)

NAME
wlanpmk2hcx - Tool to convert plainmasterkey and ESSID

DESCRIPTION

Converts plainmasterkey and ESSID for use with hashcat hash-mode 12000 or john PBKDF2-HMAC-SHA1

USAGE

wlanpmk2hcx <options>

OPTIONS

-i <file>  : input combilist (pmk:essid)

-o <file>  : output hashcat hashfile (-m 12000)

-j <file>  : output john hashfile (pbkdf2-hmac-sha1)

-e <essid> : input single essid (networkname: 1 .. 32 characters)

-p <pmk>   : input plainmasterkey (64 xdigits)

-h         : this help